Bug 1256087 - Review Request: ghc-x509-system - Handle per-operating-system X.509 accessors and storage
Review Request: ghc-x509-system - Handle per-operating-system X.509 accessors...
Status: CLOSED DUPLICATE of bug 1494879
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1494676 1256084
Blocks: 1256089
  Show dependency treegraph
 
Reported: 2015-08-23 17:29 EDT by Ben Boeckel
Modified: 2017-09-23 20:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-23 20:13:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Elliott Sales de Andrade 2017-08-23 22:37:37 EDT
Spec is 404 and outdated.
Comment 3 Elliott Sales de Andrade 2017-09-23 20:13:39 EDT
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1494879 ***

Note You need to log in before you can comment on or make changes to this bug.